package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/**
  Calls M.warning from the macro language

  @author Jeff Schoen

*/
public class Warning extends Intrinsic {

  /** default constructor */
  public Warning () {}

  public int process() {
    M.warning( MA.getCS("TEXT") );
    return (FINISH);
  }
}

